/* General */
html, body
{
	color: #FFF;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	padding: 0;
	margin: 0;
	background: #1e1e1e;
	font-size: 12px;
}

/* Header */
#header
{
	height: 54px;
	line-height: 54px;
	background: #1e1e1e;
	font-family: Verdana, sans-serif;
	font-size: 24px;
	color: #F90;
}

/* Structure */
.body
{
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 800px;
	text-align: left;
}

#cols
{
	background: #1e1e1e url("img/boxed.gif") no-repeat;
	height: 150px;
}
#wimpy_button_2 {
	padding-right: 50px;
	float: left;
	padding-left: 50px;
	text-align: left;
}



.col
{
	float: left;
	width: 400px;
}

#menu
{
	margin: 10px 0;
	background: #FF9900 url("img/mbg2.gif");
	height: 42px;
	line-height: 42px;
}

#items
{
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	color: #000;
}

#footer
{
	height: 150px;
	background: #000 url("img/fbg.gif") repeat-x;
	font-size: 10px;
	margin-top: 40px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

/* Styling */

#header a
{
	color: #F90;
}

#menu a
{
	color: #FFF;
	font-weight: bold;
	border-right: 1px solid #000000;
	display: block;
	float: left;
	padding: 0 10px;
}

#menu a:hover
{
	background: #FF9900 url("img/mbg.gif");
}

#selected
{
	background-color: #FF9900;
	background-image: url(img/mbg.gif);
}

a
{
	color: #F90;
	text-decoration: none;
}

a:hover
{
	color: #f0e155;
}

h1
{
	color: #FFF;
	font-size: 16px;
	font-family: Verdana, sans-serif;
	font-weight: normal;
	margin: 0.2em 0;
}

p
{
	line-height: 1.5em;
	margin: 0;
	padding: 0;
}

blockquote
{
	border: 1px #333 solid;
	border-left: 5px #333 solid;
	background: #262626;
	margin: 10px 0;
	padding: 10px;
}

code
{
	border: 1px #333 solid;
	border-left: 5px #333 solid;
	background: #262626;
	margin: 10px 0;
	padding: 10px;
	display: block;
	white-space: pre;
}

ul
{
	margin: 10px 0;
	padding-left: 32px;
}

li
{
	list-style-image: url("img/dot.gif");
}

.right
{
	float: right;
}

.about
{
	padding-top: 8px;
	padding-left: 24px;
}
.icecream {
	padding-right: 10px;

}

h2 {
	color: #F90;
	font-size: 12px;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	margin: 0.2em 0;
	font-style: italic;
}
.partnersheader {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	padding-left: 175px;
	color: #F90;
	padding-bottom: 5px;
}

.p-indented {
	line-height: 1.5em;
	margin: 0;
	padding-top: 0;
	padding-right: 35px;
	padding-bottom: 0;
	padding-left: 35px;
}
.bodycentered {
	width: 800px;
	text-align: center;
	margin: 0px;
	padding: 20;
}
h3 {
	color: #FFF;
	font-size: 12px;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	margin: 0.2em 0;
	font-style: italic;
}
.colCopyright {
	float: left;
	width: 400px;
	color: #333;
}
.bodycentered {
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 800px;
	text-align: center;
}
.bodyCenterPlayer {
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 800px;
	text-align: center;
}
.partnersheader2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #F90;
	padding-bottom: 5px;
}
#wimpy_button_1 {
	padding-right: 50px;
	float: left;
	padding-left: 50px;
	text-align: left;
}
#wimpy_button_2 {
	padding-right: 50px;
	float: left;
	padding-left: 50px;
	text-align: left;
}
#wimpy_button_3 {
	padding-right: 50px;
	float: left;
	padding-left: 50px;
	text-align: left;
}
#rs_image {
	float: right;
}

#wimpy_button_4 {
	padding-right: 50px;
	float: left;
	padding-left: 50px;
	text-align: left;
}
#wimpy_button_5 {
	padding-right: 50px;
	float: left;
	padding-left: 50px;
	text-align: left;
}
#wimpy_button_6 {
	padding-right: 50px;
	float: left;
	padding-left: 50px;
	text-align: left;
	padding-bottom: 40px;
}
#nominatelogo {
    clear: right;
    float: left;
    height: 200px;
    margin-left: -215px;
    margin-top: 68px;
    width: 200px;
}